
CREATE TABLE produtos (
	idprod INT(11) NOT NULL AUTO_INCREMENT,
	Controle int NULL,
	Cliente int NULL,
	Pedido varchar(10) NULL,
	Codigo varchar(30) NULL,
	Descricao varchar(60) NULL,
	Quantidade double(10, 2) NULL,
	Preco double(10, 2) NULL,
	Desconto double(10, 2) NULL,
	Total double(10, 2) NULL,
	ICMS double(10, 2) NULL,
	TotalICM double(10, 2) NULL,
	Produto int NULL,
	Grupo int NULL,
	CustoNoDia double(10, 2) NULL,
	Data datetime NULL,
	Pos varchar(1) NULL,
	Vendedor int NULL,
	ECF varchar(15) NULL,
	EC double(10, 2) NULL,
	Marca varchar(1) NULL,
	NF varchar(15) NULL,
	Serie varchar(15) NULL,
	Modelo varchar(15) NULL,
	Tipo varchar(10) NULL,
	CodFunc int NULL,
	CodCFOP int NULL,
	CST varchar(4) NULL,
	ValorDesc double(10, 2) NULL,
	PIS double(10, 2) NULL,
	TOTPIS double(10, 2) NULL,
	COFINS double(10, 2) NULL,
	TOTCOF double(10, 2) NULL,
	IPI double(10, 2) NULL,
	TOTIPI double(10, 2) NULL,
	ValorSub double(10, 2) NULL,
	AliqST double(10, 2) NULL,
	BaseSub double(10, 2) NULL,
	BaseICMS double(10, 2) NULL,
	Garantia int NULL,
	BEstoque smallint NULL,
	Reducao double(10, 2) NULL,
	Imposto double(10, 2) NULL,
	AliqImp double(10, 2) NULL,
	TOTALIMP double(10, 2) NULL,
	Tabela smallint NULL,
	AliqIBPT double(5, 2) NULL,
	BCSTRet double(15, 2) NULL,
	ICMSSTRet double(15, 2) NULL,
	pST double(15, 2) NULL,
	ICMSSubstituto double(15, 2) NULL,
	IVASTRet double(5, 2) NULL,
	UFOrigem char(2) NULL,
	AliqSTRet double(5, 2) NULL,
	PRIMARY KEY (idprods)
)ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;